intImage1 = 2;
intImage2 = 2;
intImage3 = 2;
intImage4 = 2;
intImage5 = 2;
intImage6 = 2;

function swapImage(src_img_id, indicator_id, act) {
	if(act != 'submit')
		intImage1 = document.getElementById(indicator_id).value;
	else
		intImage1 = 2;
	switch (intImage1) {
		case '1':
			document.getElementById(src_img_id).src = site_url+"images/plus.gif";
			document.getElementById(indicator_id).value = 2;
			return(false);
		break;
		case '2':
			document.getElementById(src_img_id).src  = site_url+"images/minus.gif";
			document.getElementById(indicator_id).value = 1;
			return(false);
		break;
	}
}

/*function swapImage1(intImage1) {
switch (intImage1) {
 case '1':
   document.getElementById("IMG1").src = "images/plus.gif"
   intImage1 = 2
   return(false);
case '2':
   document.getElementById("IMG1").src  = "images/minus.gif"
   intImage1 = 1
   return(false);
 }
}*/

function swapImage2(intImage2) {
switch (intImage2) {
 case 1:
   document.getElementById("IMG2").src = "images/plus.gif"
   intImage2 = 2
   return(false);
case 2:
   document.getElementById("IMG2").src  = "images/minus.gif"
   intImage2 = 1
   return(false);
 }
}


function swapImage3(intImage3) {
switch (intImage3) {
 case 1:
   document.getElementById("IMG3").src = "images/plus.gif"
   intImage3 = 2
   return(false);
case 2:
   document.getElementById("IMG3").src  = "images/minus.gif"
   intImage3 = 1
   return(false);
 }
}

function swapImage4(intImage4) {
switch (intImage4) {
 case 1:
   document.getElementById("IMG4").src = "images/plus.gif"
   intImage4 = 2
   return(false);
case 2:
   document.getElementById("IMG4").src  = "images/minus.gif"
   intImage4 = 1
   return(false);
 }
}

function swapImage5(intImage5) {
switch (intImage5) {
 case 1:
   document.getElementById("IMG5").src = "images/plus.gif"
   intImage5 = 2
   return(false);
case 2:
   document.getElementById("IMG5").src  = "images/minus.gif"
   intImage5 = 1
   return(false);
 }
}

function swapImage6(intImage6) {
switch (intImage6) {
 case 1:
   document.getElementById("IMG6").src = "images/plus.gif"
   intImage6 = 2
   return(false);
case 2:
   document.getElementById("IMG6").src  = "images/minus.gif"
   intImage6 = 1
   return(false);
 }
}